This page was not yet optimized for use on mobile devices.
Hewlett-Packard Networking A-Series Routers: MSR30, MSR50, 6600, and 8800
Certificate details
| Status | archived |
|---|---|
| Valid from | 20.03.2013 |
| Valid until | 07.04.2015 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | Hewlett-Packard Company |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
| Protection profiles | |
| Maintenance updates | Hewlett-Packard Company Network Routers Impact Analysis Report Revision 0.3, Dated January 16, 2014 (22.01.2014) Certification report Security target |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSHv2, SSH, IPsec, VPNSecurity level
EAL 2, EAL2, EAL 2 augmented, EAL2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Certificates
CCEVS-VR-10470-2013Standards
FIPS 140-2Frontpage
| Certified item | ## Hewlett-Packard Development Company, L.P., 11445 Compaq Center Drive West, Houston, Texas 77070 ## Hewlett-Packard Company A-Series Routers |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, HMACAsymmetric Algorithms
ECDSA, DH, DSAHash functions
SHA-1, SHA-256, SHA512, SHA-384, SHA-512Protocols
SSHv2, SSH, TLS, TLS 1.0, IKEv1, IKE, IPsec, VPNRandomness
RNG, RBGBlock cipher modes
ECB, CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHASecurity level
EAL 2, EAL2, EAL 2 augmented, EAL2 augmentedClaims
O.DISPLAY_BANNER, O.PROTECTED_COMMUNICATIONS, O.RESIDUAL_INFORMATION_CLEARING, O.RESOURCE_AVAILABILITY, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.ACCOUN, O.AUDREC, O.ENCRYP, O.IDAUTH, O.LIMEXT, O.MEDIAT, O.SECFUN, O.SECSTA, O.SELPRO, O.SINUSE, T.ADMIN_ERROR, T.RESOURCE_EXHAUSTION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, T.ASPOOF, T.AUDACC, T.AUDFUL, T.MEDIAT, T.NOAUTH, T.OLDINF, T.PROCOM, T.REPEAT, T.REPLAY, T.SELPRO, T.TUSAGE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.DIRECT, A.GENPUR, A.LOWEXP, A.NOEVIL, A.NOREMO, A.PHYSEC, A.PUBLIC, A.REMACC, A.SINGEN, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.ADMTRA, OE.DIRECT, OE.GENPUR, OE.GUIDAN, OE.LOWEXP, OE.NOEVIL, OE.NOREMO, OE.PHYSEC, OE.PUBLIC, OE.REMACC, OE.SINGENSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_CMS.1, ATE_COV, ATE_FUN, ATE_IND, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.2Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN, FAU_SAR, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_STG.4, FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FAU_STG_EXT.1.1, FAU_STG_EXT.3.1, FCS_CKM_EXT, FCS_RBG_EXT, FCS_SSH_EXT, FCS_TLS_EXT, FCS_CKM, FCS_COP.1, FCS_CKM.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_TLS_EXT.1.1, FCS_CKM.2, FCS_CKM.4, FDP_ACC.1, FDP_IFC, FDP_IFF, FDP_RIP, FDP_IFC.1, FDP_IFF.1, FDP_RIP.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFF.1.6, FDP_RIP.2.1, FDP_RIP.1, FDP_ITC.1, FDP_ITC.2, FIA_PMG_EXT, FIA_UIA_EXT, FIA_AFL, FIA_ATD, FIA_UAU, FIA_UID, FIA_AFL.1, FIA_ATD.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU.1, FIA_UAU.4, FIA_UAU.6, FIA_UAU.7, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_PMG_EXT.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.4.1, FIA_UAU.6.1, FIA_UAU.7.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UID.2.1, FIA_UID.1, FMT_MOF, FMT_MSA, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MOF.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FPT_ITT.1, FPT_PTD, FPT_TST_EXT, FPT_TUD_EXT, FPT_PTD.1, FPT_RPL, FPT_STM, FPT_RPL.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FRU_RSA, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_SSL_EXT.1, FTA_SSL.3, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL_EXT.1.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1Standards
FIPS 140-2, FIPS PUB 197, FIPS PUB 186-2, FIPS 186-2, FIPS 140, NIST SP 800-38A, RFC 2818, RFC 4303, RFC 3602, RFC 4252, RFC 4253, RFC 2346, RFC 4304Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-10470-2013Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | Hewlett-Packard Networking A-Series Routers: MSR30, MSR50, 6600, and 8800 |
|---|---|
| Id | CCEVS-VR-VID10470 |
| URL | https://www.niap-ccevs.org/products/10470 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10470/ |
| Certification Date | 20.03.2013 |
| Expiration Date | 20.03.2015 |
| Category | Router |
| Categories |
|
| Vendor | Hewlett-Packard Company |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "33224d69ae619da2",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-10470-2013",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6600",
"8800"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"f0acae5742fb48a1"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10470/",
"categories": [
"Router"
],
"category": "Router",
"certification_date": "2013-03-20",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2015-03-20",
"id": "CCEVS-VR-VID10470",
"product": "Hewlett-Packard Networking A-Series Routers: MSR30, MSR50, 6600, and 8800",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10470",
"vendor": "Hewlett-Packard Company"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2014-01-22",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10470-add1.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10470-st.pdf",
"maintenance_title": "Hewlett-Packard Company Network Routers Impact Analysis Report Revision 0.3, Dated January 16, 2014"
}
]
},
"manufacturer": "Hewlett-Packard Company",
"manufacturer_web": "https://www.hp.com",
"name": "Hewlett-Packard Networking A-Series Routers: MSR30, MSR50, 6600, and 8800",
"not_valid_after": "2015-04-07",
"not_valid_before": "2013-03-20",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10470-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Hewlett-Packard Development Company, L.P., 11445 Compaq Center Drive West, Houston, Texas 77070 ## Hewlett-Packard Company A-Series Routers",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-10470-2013": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 9,
"EAL 2 augmented": 2,
"EAL2": 5,
"EAL2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 4
},
"SSH": {
"SSH": 2,
"SSHv2": 4
},
"VPN": {
"VPN": 4
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Tammy Compton",
"/CreationDate": "D:20130329100143",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20130329100143",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Title": "Validation Report for HP",
"pdf_file_size_bytes": 513623,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
},
"st_filename": "st_vid10470-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 5
},
"DSA": {
"DSA": 5
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.DIRECT": 2,
"A.GENPUR": 2,
"A.LOWEXP": 2,
"A.NOEVIL": 2,
"A.NOREMO": 2,
"A.NO_GENERAL_PURPOSE": 3,
"A.PHYSEC": 2,
"A.PHYSICAL": 2,
"A.PUBLIC": 2,
"A.REMACC": 2,
"A.SINGEN": 2,
"A.TRUSTED_ADMIN": 3
},
"O": {
"O.ACCOUN": 8,
"O.AUDREC": 7,
"O.DISPLAY_BANNER": 5,
"O.ENCRYP": 5,
"O.IDAUTH": 8,
"O.LIMEXT": 7,
"O.MEDIAT": 8,
"O.PROTECTED_COMMUNICATIONS": 3,
"O.RESIDUAL_INFORMATION_CLEARING": 5,
"O.RESOURCE_AVAILABILITY": 3,
"O.SECFUN": 15,
"O.SECSTA": 8,
"O.SELPRO": 9,
"O.SESSION_LOCK": 4,
"O.SINUSE": 7,
"O.SYSTEM_MONITORING": 3,
"O.TOE_ADMINISTRATION": 5,
"O.TSF_SELF_TEST": 3,
"O.VERIFIABLE_UPDATES": 5
},
"OE": {
"OE.ADMTRA": 1,
"OE.DIRECT": 1,
"OE.GENPUR": 1,
"OE.GUIDAN": 1,
"OE.LOWEXP": 1,
"OE.NOEVIL": 1,
"OE.NOREMO": 1,
"OE.NO_GENERAL_PURPOSE": 2,
"OE.PHYSEC": 1,
"OE.PHYSICAL": 2,
"OE.PUBLIC": 1,
"OE.REMACC": 1,
"OE.SINGEN": 1,
"OE.TRUSTED_ADMIN": 2
},
"T": {
"T.ADMIN_ERROR": 3,
"T.ASPOOF": 5,
"T.AUDACC": 4,
"T.AUDFUL": 7,
"T.MEDIAT": 5,
"T.NOAUTH": 11,
"T.OLDINF": 5,
"T.PROCOM": 4,
"T.REPEAT": 4,
"T.REPLAY": 7,
"T.RESOURCE_EXHAUSTION": 2,
"T.SELPRO": 6,
"T.TSF_FAILURE": 3,
"T.TUSAGE": 4,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_UPDATE": 3,
"T.UNDETECTED_ACTIONS": 2,
"T.USER_DATA_REUSE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 14,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 19,
"ADV_TDS": 1,
"ADV_TDS.1": 17
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 15,
"AGD_PRE": 1,
"AGD_PRE.1": 9
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 9,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 6,
"ALC_DEL": 1,
"ALC_DEL.1": 6,
"ALC_FLR": 1,
"ALC_FLR.2": 20
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 7,
"ATE_FUN": 1,
"ATE_FUN.1": 12,
"ATE_IND": 1,
"ATE_IND.2": 8
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 8
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 6,
"EAL 2 augmented": 6,
"EAL2": 2,
"EAL2 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 10,
"FAU_GEN.1": 14,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_SAR": 8,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 5,
"FAU_SAR.3.1": 1,
"FAU_STG": 10,
"FAU_STG.1": 6,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 5,
"FAU_STG.4.1": 1,
"FAU_STG_EXT": 11,
"FAU_STG_EXT.1": 6,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.3": 5,
"FAU_STG_EXT.3.1": 1
},
"FCS": {
"FCS_CKM": 4,
"FCS_CKM.1": 11,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 5,
"FCS_CKM_EXT": 5,
"FCS_CKM_EXT.4": 10,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 54,
"FCS_RBG_EXT": 5,
"FCS_RBG_EXT.1": 5,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSH_EXT": 5,
"FCS_SSH_EXT.1": 7,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_SSH_EXT.1.8": 1,
"FCS_SSH_EXT.1.9": 1,
"FCS_TLS_EXT": 5,
"FCS_TLS_EXT.1": 9,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_IFC": 4,
"FDP_IFC.1": 6,
"FDP_IFC.1.1": 1,
"FDP_IFF": 4,
"FDP_IFF.1": 6,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_IFF.1.6": 1,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5,
"FDP_RIP": 5,
"FDP_RIP.1": 3,
"FDP_RIP.2": 8,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_AFL": 4,
"FIA_AFL.1": 5,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 5,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_PMG_EXT": 5,
"FIA_PMG_EXT.1": 5,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU": 17,
"FIA_UAU.1": 6,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.4": 6,
"FIA_UAU.4.1": 1,
"FIA_UAU.6": 5,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UIA_EXT": 5,
"FIA_UIA_EXT.1": 9,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1,
"FIA_UID": 5,
"FIA_UID.1": 2,
"FIA_UID.2": 8,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 6,
"FMT_MOF.1": 8,
"FMT_MOF.1.1": 1,
"FMT_MSA": 6,
"FMT_MSA.1": 2,
"FMT_MSA.3": 8,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD": 4,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF": 4,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR": 5,
"FMT_SMR.1": 10,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT.1": 21,
"FPT_PTD": 1,
"FPT_PTD.1": 20,
"FPT_RPL": 4,
"FPT_RPL.1": 5,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM": 5,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 5,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT": 5,
"FPT_TUD_EXT.1": 5,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FRU": {
"FRU_RSA": 4,
"FRU_RSA.1": 5,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL": 6,
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 1,
"FTA_SSL_EXT": 6,
"FTA_SSL_EXT.1": 5,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB": 4,
"FTA_TAB.1": 5,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 25,
"FTP_TRP.1": 26
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"ECB": {
"ECB": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 2,
"IKEv1": 7
},
"IPsec": {
"IPsec": 8
},
"SSH": {
"SSH": 29,
"SSHv2": 15
},
"TLS": {
"TLS": {
"TLS": 9,
"TLS 1.0": 1
}
},
"VPN": {
"VPN": 14
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 2,
"SHA-512": 2,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 2,
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 1,
"FIPS 140-2": 3,
"FIPS 186-2": 1,
"FIPS PUB 186-2": 4,
"FIPS PUB 197": 2
},
"NIST": {
"NIST SP 800-38A": 2
},
"RFC": {
"RFC 2346": 2,
"RFC 2818": 2,
"RFC 3602": 1,
"RFC 4252": 1,
"RFC 4253": 1,
"RFC 4303": 1,
"RFC 4304": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11,
"AES-128": 2
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "\u003c\u003cauthor\u003e\u003e",
"/Company": "Hewlett-Packard Development Company, L.P.",
"/CreationDate": "D:20140127160239-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/Manager": "\u003c\u003cmanager\u003e\u003e",
"/ModDate": "D:20140127160259-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/SourceModified": "D:20140127210133",
"/Subject": "Security Target",
"/Title": "Hewlett-Packard A-Series Switches Security Target",
"pdf_file_size_bytes": 708167,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://h10010.www1.hp.com/wwpc/uk/en/sm/WF05a/12883-12883-4172265-4172271-4172271-4177488.html?jumpid=reg_R1002_UKEN",
"http://www.h3c.com/portal/Technical_Support___Documents/Technical_Documents/Routers/H3C_MSR_50_Series_Routers/",
"http://www.h3c.com/portal/Technical_Support___Documents/Technical_Documents/Routers/H3C_SR6600_Series_Routers/",
"http://www.h3c.com/portal/Technical_Support___Documents/Technical_Documents/Routers/H3C_SR8800_Series_Routers/",
"http://h10010.www1.hp.com/wwpc/uk/en/sm/WF05a/12883-12883-4172265-4172271-4172271-4176214.html?jumpid=reg_R1002_UKEN",
"http://www.h3c.com/portal/Technical_Support___Documents/Technical_Documents/Routers/H3C_MSR_30_Series_Routers/",
"http://h10010.www1.hp.com/wwpc/uk/en/sm/WF05a/12883-12883-4172265-4172270-4172270-4176068.html?jumpid=reg_R1002_UKEN",
"http://www.h3c.com/portal/Technical_Support___Documents/Technical_Documents/Security_Products/H3C_SecBlade_II_Firewall_Cards/",
"http://h10010.www1.hp.com/wwpc/uk/en/sm/WF05a/12883-12883-4172265-4172271-4172271-4177478.html?jumpid=reg_R1002_UKEN"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 73
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_fw_tf_br_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10470-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10470-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "82c598e3d2915d6d3efee9749478a7c0eff6b4045159f23bc6b2d12d0eeb1ade",
"source_hash": "85bc3824663dafd4d38568987c99edd395205eee9e6c914ec9d5e2e3251f4b72",
"txt_hash": "2de657789e017f188eab92bf4c50276d9f5720ca1913309f940bcb770bcf6111"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6e023684d2ed1fb3905c0c28ef425d7644b3d76bc8ec3f315fd4463d80aec279",
"source_hash": "8b2dc5aaf1687ddefa09a39fcb02bd6eb93bee07b2dd2241c4e381924c251362",
"txt_hash": "6fb67174e81186f59d84227bdda5ff2b491e62b93c2e6c5497ef103ed66cb909"
}
},
"status": "archived"
}